<setup>
	<name>silent_killer</name>
	<id>11</id>
	<enabled/>
	<unlocks>unlocks_silent_killer.xml</unlocks>
	<unlockrules>unlocking_rules_silent_killer.xml</unlockrules>
	<skuName>RS-MP3-DLC-SILENT</skuName>
	<contentID>11</contentID>
</setup>

